
body { 
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-size:cover
  }
  .navbar {
    overflow: hidden;
    background-color: #333;  
    position: fixed;
    bottom: 0;
    width: 100%;
  }
  .responsive {
    width: 100%;
    max-width: 350px;
    height: auto;
    padding-left: 45px;
}
  .navbar a {
    float: center;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 4px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .navbar a:hover {
    background-color: #ddd;
    color: black;
    text-align: center;
  }
  
  .navbar a.active {
    background-color: #4CAF50;
    color: white;
    text-align: center;
  }
  
  .navbar .icon {
    display: none;
  }
  input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}
input[type=email], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}
input[type=password], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}
label {
    padding-left: 25px;
    display: inline-block;
}

input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

input[type=submit]:hover {
    background-color: #45a049;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}
.col-35 {
    float: left;
    width: 35%;
    margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

  .header {
    overflow: hidden;
    background-color: #f1f1f1;
    padding: 20px 10px;
  }
  
  .header a {
    float: left;
    color: black;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 18px; 
    line-height: 25px;
    border-radius: 4px;
  }
  
  .header a.logo {
    font-size: 25px;
    font-weight: bold;
  }
  
  .header a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .header a.active {
    background-color: dodgerblue;
    color: white;
  }
  
  .header-right {
    float: right;
  }
  
  @media screen and (max-width: 500px) {
    .header a {
      float: none;
      display: block;
      text-align: left;
    }
    .header-right {
      float: none;
    }
  }
.active {
    background-color: whitesmoke;
    padding: 15px 10px;
}
ul {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    background-color: #00cccc;
    padding: 0px 10px;
    width:100%;
}

li {
    float: right;
    font-size: 25px;
    font-family:BreeSerif;
    font-weight: bold;
}
la{
    float: right;
    font-size: 25px;
    padding-right: 550px;
    line-height: 50px;
    color:darkslategrey;
    font-family:BreeSerif;
    font-weight: bold;
}
li a {
    display: block;
    color: #527a7a;
    text-align: center;
    padding: 15px 10px;
    text-decoration: none;
    height: 30px;
    width: 100$;    
}

li a:hover:not(.active) {
    background-color: whitesmoke;
}
img.kiri{
    float: left;
    margin: 35px;
    margin-top: 5px;
}
img.kanan{
    float: right;
    margin: 45px;
    margin-top: 1px;
}
textarea.form-control {
    height : 75px;
    bottom: 5px;
    padding-left: 115px;
    float: center;
    display: block;
    margin-left: 50 px;
    margin-right: auto;

} 
